/* CSS Document */

body {background-color: #F6FBFF}
body, p, td, li {font-family: verdana; font-size: 10px; color:#000000}
.notes {font-family: arial; font-size:10px; color: #666666; text-align: left}

.ward_name {font-weight: bold; text-transform: uppercase}

img.profile {border:1px solid #444444; width: 50px; height: 70px; margin:4px; margin-bottom:0px;}
table.party1 {width: 100%; background-color: #F1F1EF; border:1px solid #777777;}
table.party2 {width: 100%; background-color: #DDDDD7; border:1px solid #5B1700;}
table.party3 {width: 100%; background-color: #F1F1EF; border:1px solid #000000;}
td.party1 {background-color: #777777; color: #FFFFFF; border-bottom: 1px solid #777777; padding:3px}
td.party2 {background-color: #CC3300; color: #FFFFFF; border-bottom: 1px solid #5B1700; padding:3px}
td.party3 {background-color: #111111; color: #FFFFFF; border-bottom: 1px solid #000000; padding:3px}

table.walkover {width: 100%; background-color: #F4F4F4; border:1px solid #DDDDDD;}
td.walkover {background-color: #DDDDDD; color: #FFFFFF; border-bottom: 1px solid #DEEBF4; padding:3px}
img.profile_walkover {border:1px solid #DDDDDD; width: 50px; height: 70px; margin:4px; margin-bottom:0px;}
.walkover {font-weight: bold; text-transform: uppercase; color: #EC0000}

.official {font-weight: bold; color: #EC0000}

.results {background-color:#222222; margin:4px; border:1px solid #FFFFFF; padding: 4px; color:#FFFFFF; width: 160px}
.percentage {font-size: 16px; font-weight:bold; color:#FFFFFF}
.whitetext {color:#FFFFFF}
.officialpollresults {text-align: center; color:#EC0000; text-transform: uppercase; font-weight:bold; text-decoration:underline; padding-bottom:4px}
a:hover.officialpollresults {color:#222222}